.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
._2{width:134.698624px;}
._1{width:264.288416px;}
._0{width:1186.082304px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.032000px;}
.fs0{font-size:48.096000px;}
.fs2{font-size:48.100000px;}
.y0{bottom:0.800000px;}
.y7{bottom:7.021920px;}
.y8{bottom:7.137600px;}
.y9{bottom:7.252640px;}
.y18{bottom:32.915200px;}
.y17{bottom:55.955200px;}
.y1b{bottom:132.834080px;}
.y1a{bottom:231.057600px;}
.y13{bottom:234.470400px;}
.y16{bottom:234.992000px;}
.y19{bottom:254.145600px;}
.y12{bottom:257.510400px;}
.y15{bottom:258.080000px;}
.y14{bottom:258.432000px;}
.y6{bottom:272.688000px;}
.y1f{bottom:348.721600px;}
.y1e{bottom:503.344000px;}
.y11{bottom:526.272000px;}
.y1d{bottom:526.384000px;}
.y5{bottom:544.800000px;}
.yb{bottom:547.788800px;}
.y10{bottom:549.312000px;}
.y1c{bottom:549.424000px;}
.yf{bottom:819.545600px;}
.yd{bottom:821.964800px;}
.y4{bottom:839.616000px;}
.ya{bottom:841.088000px;}
.ye{bottom:842.585600px;}
.yc{bottom:845.004800px;}
.y3{bottom:875.680000px;}
.y2{bottom:876.640000px;}
.y1{bottom:909.696000px;}
.h4{height:34.522031px;}
.h7{height:34.571875px;}
.h5{height:35.041602px;}
.h3{height:49.336313px;}
.h2{height:59.274563px;}
.h6{height:59.279492px;}
.h1{height:953.600000px;}
.h0{height:954.000000px;}
.w1{width:1348.000000px;}
.w0{width:1348.800000px;}
.x0{left:0.000000px;}
.x4{left:6.400160px;}
.x7{left:28.676800px;}
.x2{left:67.587200px;}
.x6{left:187.824000px;}
.x9{left:190.880000px;}
.xf{left:192.739200px;}
.x10{left:214.129600px;}
.x11{left:352.995680px;}
.xa{left:589.932800px;}
.xb{left:594.448000px;}
.x1{left:600.944000px;}
.xc{left:986.012800px;}
.x8{left:992.096000px;}
.xe{left:994.920000px;}
.xd{left:1007.488000px;}
.x5{left:1033.200000px;}
.x12{left:1198.888000px;}
.x3{left:1217.632000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.026667pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:112.248853pt;}
._1{width:220.240347pt;}
._0{width:988.401920pt;}
.fs1{font-size:33.360000pt;}
.fs0{font-size:40.080000pt;}
.fs2{font-size:40.083333pt;}
.y0{bottom:0.666667pt;}
.y7{bottom:5.851600pt;}
.y8{bottom:5.948000pt;}
.y9{bottom:6.043867pt;}
.y18{bottom:27.429333pt;}
.y17{bottom:46.629333pt;}
.y1b{bottom:110.695067pt;}
.y1a{bottom:192.548000pt;}
.y13{bottom:195.392000pt;}
.y16{bottom:195.826667pt;}
.y19{bottom:211.788000pt;}
.y12{bottom:214.592000pt;}
.y15{bottom:215.066667pt;}
.y14{bottom:215.360000pt;}
.y6{bottom:227.240000pt;}
.y1f{bottom:290.601333pt;}
.y1e{bottom:419.453333pt;}
.y11{bottom:438.560000pt;}
.y1d{bottom:438.653333pt;}
.y5{bottom:454.000000pt;}
.yb{bottom:456.490667pt;}
.y10{bottom:457.760000pt;}
.y1c{bottom:457.853333pt;}
.yf{bottom:682.954667pt;}
.yd{bottom:684.970667pt;}
.y4{bottom:699.680000pt;}
.ya{bottom:700.906667pt;}
.ye{bottom:702.154667pt;}
.yc{bottom:704.170667pt;}
.y3{bottom:729.733333pt;}
.y2{bottom:730.533333pt;}
.y1{bottom:758.080000pt;}
.h4{height:28.768359pt;}
.h7{height:28.809896pt;}
.h5{height:29.201335pt;}
.h3{height:41.113594pt;}
.h2{height:49.395469pt;}
.h6{height:49.399577pt;}
.h1{height:794.666667pt;}
.h0{height:795.000000pt;}
.w1{width:1123.333333pt;}
.w0{width:1124.000000pt;}
.x0{left:0.000000pt;}
.x4{left:5.333467pt;}
.x7{left:23.897333pt;}
.x2{left:56.322667pt;}
.x6{left:156.520000pt;}
.x9{left:159.066667pt;}
.xf{left:160.616000pt;}
.x10{left:178.441333pt;}
.x11{left:294.163067pt;}
.xa{left:491.610667pt;}
.xb{left:495.373333pt;}
.x1{left:500.786667pt;}
.xc{left:821.677333pt;}
.x8{left:826.746667pt;}
.xe{left:829.100000pt;}
.xd{left:839.573333pt;}
.x5{left:861.000000pt;}
.x12{left:999.073333pt;}
.x3{left:1014.693333pt;}
}
